@charset "utf-8";
@import "reset2.css";
/*globe*/
html{overflow-y:scroll;}
body{color:#666;}
a{color:#fff;}
a:hover{color:#d47b00;}

.img-guanli {margin-right: 10px; width: 100%; height: 156px; float: left; padding:20px 0px 20px 0px; border-bottom:#c1c1c1 dotted 1px;}
.img-guanli .imgborder{float: left; width:110px; height:148px; border:#dddbdb solid 1px; padding:3px;}
.img-guanli ul {float: left; margin-left: 10px; width: 78%;}
.img-guanli .imgmore{ padding-top:10px; width:58px; background:url(../images/arrow.jpg) top 16px right no-repeat;}
.img-guanli .imgmore a{ color:#d77b00;}
.img-guanli span {display: block;}
.mb15 { height:150px; }
.mr15 { margin-right:15px; }
/*public*/
.header{background:url(../images/img/bg/nav_bg.jpg) repeat-x 0 bottom;}
.header .top-box{height:90px;width:960px;margin:0 auto;}
.header .logo{float:left;width:460px;height:59px;margin:15px 0 0 0px;background:url(../images/img/bg/logo/logo_nrmmi_cn.jpg) no-repeat 0 0;}
.header .logo a{display:block;height:56px;}
.header .menu{float:right;margin-top:15px;}
.header .menu-fav{font:11px/32px "微软雅黑";text-align:right; margin-bottom:10px;}
.header .menu-fav a{ color:#5f5e5c;}
.header .menu-sea{font:11px/19px Arial;text-align:right;}
.header .menu-sea .txt{width:96px;height:17px;border:1px solid #e5e5e5;background:none;font:11px/17px Arial;color:#999;padding:0 2px;}
.header .menu-sea .sub{width:26px;height:19px;border:none;background:url(../images/img/bg/header_bg02.gif) no-repeat 0 0;cursor:pointer;}
.header .menu-sea input{vertical-align:top;*vertical-align:middle;}
.nav{ width:960px;height:48px;margin:0 auto;position:relative;z-index:101;}
.nav .list { width:960px; height:48px; }
.nav .list ul{  float:left;width:784px; height:39px; background:url(../images/img/bg/nav_line.jpg) no-repeat right 11px;}
.nav .list ul.sitelink {float: right;width: 78px;background: url(../images/sitelink.gif) no-repeat right;}
.nav .list li{float:left;font:bold 12px/39px "微软雅黑";text-align:center;}
.nav .list a{float:left;width:98px;height:48px;text-align:center;background:url(../images/img/bg/nav_line.jpg) no-repeat 0 11px;}
.nav .list a:hover,.nav .list .now{background:url(../images/img/bg/header_bg06.jpg) no-repeat 0 0;color:#fff;}
.nav .list a:hover{color:#fff;}

#xialacai {width: 65px; height:auto; overflow:hidden; position: absolute;top: 30px;right: 7px;z-index: 1;margin: 0;padding: 0;border: 1px solid #ff8c00; border-top:0px; zoom: 1;background: #fefff7;font-size: 12px;}
#xialacai .now {color:#5f5e5c}
#xialacai li{float: none;height:20px; font-weight: normal; padding-left: 10px}
#xialacai li a {color:#5f5e5c; background:none; width: 120px; height: 30px; line-height: 30px; text-align: left;}
#xialacai li a:hover{background:none;}

.down-menu .box{position:absolute;width:630px;background:#FFF;filter:alpha(opacity=0);opacity:0; height: auto;}
.nav .cont{position:relative;min-height:170px;_height:170px; background:#ededed;height:auto; width:630px; box-shadow:0 2px 5px rgba(0, 0, 0, 0.7); }

.nav-menu{width:200px; padding:30px 0px 20px 25px; height:auto;}
.nav-menu li{ float:left;margin-bottom:10px; width:100px;  height:auto;}
.nav-menu a{ color:#666; display:block; margin-right:25px;border-bottom:1px dotted #666;height:24px;font:12px/24px "微软雅黑";text-align:center;}
.nav-menu a:hover{ color:#666;}

.nav-menu-W {width:230px; padding:30px 0px 30px 15px; height:auto;}
.nav-menu-W li{ float:left;margin-bottom:10px; width:98px; margin-right:13px;  height:auto;}
.nav-menu-W a{ color:#666; display:block; border-bottom:1px dotted #666;height:24px;font:12px/24px "微软雅黑";text-align:center;}
.nav-menu-W a:hover{ color:#666;}

.nav-txt{width:255px;margin-right:29px;}
.nav-txt h2{font:bold 17px/26px Arial;color:#1c1f2e;text-transform:uppercase;}
.nav-txt h3{font:bold 14px/28px "微软雅黑";color:#3f3a39;}
.nav-txt p{font:12px/24px "微软雅黑";color:#84868e}

.nav-img-W{width:335px; padding:30px 25px 20px 25px; background:#fff;}
.nav-img-W img { margin-bottom:20px;}
.nav-img-W span { color:#ff7701; font-weight:bold;}
.nav-img-W p { color:#8d8d8c; line-height:22px;}

.nav-img{width:345px; padding:30px 30px 15px 30px; background:#fff;}
.nav-img img { margin-bottom:20px;}
.nav-img span { color:#ff7701; font-weight:bold;}
.nav-img p { color:#8d8d8c; line-height:22px;}

.links { margin:auto; width:924px; height:37px; border:3px solid #f0f0f0; padding:1px; }
.links span { float:left; display:inline-block; width:88px; height:37px; text-align:center; line-height:37px; background:#fe7900; font-family: "微软雅黑"; font-size:12px; color:#FFF; font-weight:bold; }
.links p { float:left;display:inline-block; width:836px; height:37px; }
.links p select{  width:180px; margin-left:20px; margin-top:10px;}
.footer{padding-top:10px;/*border-top:1px solid #ecedee*/}
.footer .box{width:960px;margin:0 auto;font-family: "微软雅黑"; text-align:center; }
.footer .box a{ color:#ffffff;}

.footer_in{padding-top:10px;border-top:1px solid #ecedee; clear:both;}
.footer_in .box1{width:960px;margin:0 auto;font-family: "微软雅黑"; text-align:center; }
.footer_in .box1 a{ color:#5f5e5c;}
.footer_in .copy { line-height:25px; color:#a3a3a1; margin:10px 0; }
.footer_in .copy .sp1{color:#d47b00}
.footer_in .menu { line-height:25px; margin:10px 0;  }
.footer_in .menu span{ font-family:Arial; margin:0 10px; color:#a3a3a1; }

.footer .copy { padding:15px 0; line-height:25px; color:#a3a3a1; }
.footer .copy .sp1{color:#d47b00}
.footer .copy img{ vertical-align:-2px;_margin:10px 0;}
.footer .menu { background:url(../images/img/bg/footer_bg.gif) repeat-x; padding-bottom:6px; line-height:32px; }
.footer .menu span{ font-family:Arial; margin:0 10px; color:#FFF; }
.banner{height:237px;overflow:hidden;background:url(../images/img/plug/loading.gif) no-repeat center;}
.banner img{filter:alpha(opacity=0);opacity:0;}
.bodyer{width:960px;background:#FFF;margin:-36px auto 0 auto;position:relative; border-top:2px solid #d47b00}
.bodyer-W{width:960px;background:#FFF;margin:-36px auto 0 auto;z-index:1000; position:relative; border-top:2px solid #d47b00}
.sideNav{width:202px;margin-left:31px;}
.sideNav .tit{height:32px;padding:22px 0 9px 0;border-bottom:1px solid #ededed;margin-bottom:8px;}
.sideNav .tit .fsp{float:left;font:36px/32px Arial;color:#d47b00;margin-right:7px;_margin-right:4px;}
.sideNav .tit h2{font:bold 12px/16px "微软雅黑";color:#1c1f2e;}
.sideNav .tit h3{font:12px/15px "微软雅黑";color:#8f9095;text-transform:uppercase;}
.sideNav .list{padding-bottom:9px;border-bottom:1px solid #ededed;margin-bottom:17px;}
.sideNav .list a{display:block;height:30px;font:12px/29px "微软雅黑";color:#666;padding-left:27px;background:url(../images/img/bg/sidenav_bg00.gif) no-repeat 0 -30px;}
.sideNav .list a:hover,.sideNav .list .now{background-position:0 0;color:#FFF;}
.sideNav .list .last a{height:29px;}
.sideNav .link{padding:2px;border:1px solid #ededed;text-align:center;}
.main{width:654px;margin-right:38px;min-height:400px;_height:400px;}
.board{padding-top:29px;height:35px;border-bottom:1px solid #ededed;font:12px/35px "微软雅黑";}
.board h2{font-size:18px;color:#666; font-weight:bold;}
.board h2 strong{color:#ba000d;text-transform:uppercase;}
.board h3{float:right;}
.board h3 a{font:12px/36px "微软雅黑"; color:#5f5e5c; text-decoration:none;}
.board h3 a:hover{font:12px/36px "微软雅黑"; color:#d47b00; text-decoration:none;}
.mypage{padding-top:18px;text-align:right;}
.infopage{font:12px/24px "微软雅黑";padding-top:7px;}
.infopage .back{float:right;}
.globeC{padding:20px 15px 0 15px;font:12px/22px "微软雅黑";}
/*Private*/
.i_banner{padding-bottom:1px;height:415px;background:url(../images/img/plug/loading.gif) no-repeat center;}
.i_banner ul{height:415px;overflow:hidden;position:relative;filter:alpha(opacity=0);opacity:0;}
.i_banner li{position:absolute;width:100%;}
.i_proj{width:259px;margin:17px 28px 0 14px;}

.i_product { padding-top:10px; }
.i_product ul li { float:left; width:122px; height:28px; margin-bottom:12px; line-height:28px; text-align:center; }
.i_product ul li a:link,.i_product ul li a:active,.i_product ul li a:visited{ display:block; width:98px; padding-right:24px; height:28px; line-height:28px; background-image:url(../images/img/bg/product_li_bg.gif); background-repeat:no-repeat; color:#434343;font-size:12px; text-decoration:none; }
.i_product ul li a:hover{ color:#fff; text-decoration:none; background-position:left bottom; }

.i_productx { padding-top:10px; }
.i_productx ul li { float:left; width:110px; height:35px; background:url(../images/img/bg/product_li_bg1.gif) no-repeat; margin-bottom:7px; line-height:35px; text-align:center; }
.i_productx ul li a{ color:#434343;font-size:12px; text-decoration:none; }
.i_productx ul li a:hover{ color:#434343;font-size:12px; text-decoration:none; }

.i_news{width:381px;margin-right:28px;min-height:209px;_height:209px;}
.i_fast{width:236px;}
.i_board{height:35px;padding:12px 0 0 20px; background:url(../images/img/bg/board_arrow.gif) no-repeat 2px 23px;font:12px/35px "微软雅黑";color:#3f3a39;}
.i_board a{float:right; color:#3f3a39; text-decoration:none; font-size:12px;}
.i_board soan{font:11px/35px Arial;color:#797979;}
.i_board1{height:35px;padding:0px 0 0 20px; background:url(../images/img/bg/board_arrow.gif) no-repeat 2px 13px;font:12px/35px "微软雅黑";color:#3f3a39;}
.i_board1 a{float:right; color:#3f3a39; text-decoration:none; font-size:12px;}
.i_board1 soan{font:11px/35px Arial;color:#797979;}

.i_proj .img-box{ height:183px; position:relative;}
.i_proj .img{height:183px;}
.i_proj .img li{position:absolute;}
.i_proj .txt{ position:absolute; z-index:5; bottom:-24px;left:0; width:100%;height:24px;text-indent:10px;color:#4e4e4e; font:12px/24px "微软雅黑"; background:#ebebeb; overflow:hidden; }
.i_proj .btn{ position:absolute; z-index:4; right:0px; bottom:0px; zoom:1;}
.i_proj .btn span{ float:left; width:20px; height:15px;overflow:hidden;text-align:center;font:11px/15px Arial;color:#4e4e4e;background:#9DCC00;cursor:pointer; border-right:1px solid #FFF; filter:alpha(opacity=80);opacity:0.80; }
.i_proj .btn .on{background:#FEB703;color:#FFF;}
.i_proj .bg{position:absolute;z-index:3;width:100%;height:24px;filter:alpha(opacity=45);opacity:0.45;background:#000;bottom:0;left:0;}
.i_news .menu,.i_fast .menu{ height:26px;border-bottom:1px solid #ebebeb;padding-left:3px; margin-bottom:5px;}
.i_news .menu ul { float:left; }
.i_news .menu li,.i_fast .menu li{float:left;font-family: "微软雅黑";color:#666; margin-left:-1px;}
.i_news .menu { border-bottom:3px solid #FF7701; }
.i_news .menu a,.i_fast .menu a{float:left;position:relative; display:block; padding:0 13px; background:url(../images/img/bg/tab_out.gif) repeat-x; height:25px; border-top:1px solid #dbdbdb; border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb; color:#666; line-height:25px; }
.i_news .menu a.on { background:#FF7701; font-weight:bold; color:#FFF; height:26px; line-height:26px; border:none; }
.i_news .menu i,.i_fast .menu i{position:absolute;width:0;height:0;overflow:hidden;border:5px solid #FFF;border-top:5px solid #FFF;top:28px;left:50%;margin-left:-5px;border-color:transparent;_border-color:tomato;_filter:chroma(color=tomato);}
.i_news .menu a:hover i,.i_news .menu .on i,.i_fast .menu a:hover i,.i_fast .menu .on i{border-top:5px solid #d47b00;}
.i_news .menu span,.i_fast .menu span{float:left;color:#efefef;margin:0 8px;}
.i_news .tit{padding-bottom:14px;border-bottom:1px dashed #dbdbdb}
.i_news .tit img{padding:4px;border:1px solid #ebebeb;float:left;margin-right:20px;}
.i_news .tit h2{font:bold 12px/30px "宋体";color:#9d9d9d}
.i_news .tit p{font:12px/20px "宋体";color:#9d9d9d;}
.i_news .list li{height:28px;font:12px/28px "宋体";padding:0 22px 0 8px;border-bottom:1px dashed #dbdbdb;}
.i_news .list li a{ color:#666; }
.i_news .list li a:hover{ color:#d47b00; }
.i_news .list span{float:right;color:#9d9d9d;}
.i_news .list i{float:left;width:3px;height:3px;overflow:hidden;margin:14px 6px 0 0;_margin-right:3px;background:#d47b00;}
.i_product .i_board, .i_productx .i_board, .i_fast .i_board { border-bottom:1px solid #ebebeb; margin-bottom:10px; }
.i_fast .video-box{ width:222px; height:154px; border:7px solid #f0f0f0; }
.i_fast .video-text{ font:12px/26px "微软雅黑"; }
.aboutC{font:12px/26px "微软雅黑";color:#666;padding:30px 26px 0 16px;}
.aboutC .img1{float:right;padding:5px 12px 5px 6px;margin:11px 0 0 27px;background:url(../images/img/bg/about_bg00.gif) no-repeat 0 0;}
.bodyer_shadle{position:absolute;width:3px;height:203px;background:url(../images/img/bg/bodyer_bg00.png) no-repeat 0 0;top:-2px;left:-3px;}
.bodyer_shadri{position:absolute;width:3px;height:203px;background:url(../images/img/bg/bodyer_bg00.png) no-repeat -3px 0;top:-2px;right:-3px;} 
*html .bodyer_shadle{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/bg/ie6_bodyer_bg00le.png), sizingMethod='image';}
*html .bodyer_shadri{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/bg/ie6_bodyer_bg00ri.png), sizingMethod='image';}
.chairC{font:12px/26px "微软雅黑";padding:36px 16px 0 16px}
.chairC .img1{float:right;margin-left:36px;}
.chairC .p1{font:14px/53px "微软雅黑";color:#d47b00;border-bottom:1px dashed #dbdbdb;zoom:1;overflow:hidden;}
.chairC .p2{padding:15px 0 30px 0;margin-bottom:25px;border-bottom:1px dashed #dbdbdb;}
.structureC{padding-top:40px;text-align:center;}
.newsC{padding:42px 27px 0 15px;}
.newsC .tit{padding-bottom:24px;border-bottom:1px dashed #dbdbdb;}
.newsC .tit img{float:left;padding:2px;border:1px solid #ededed;margin-right:27px;}
.newsC .tit h2{font:12px/33px "微软雅黑";padding-top:7px;color:#666;}
.newsC .tit p{font:12px/22px "微软雅黑";color:#8b8b8b;zoom:1;overflow:hidden;padding-left:15px;}
.newsC .tit .sp1{color:#d47b00;}
.newsC .tit .san{width:0;height:0;overflow:hidden;border:3px solid #FFF;border-left:3px solid #8f8f8f;float:left;margin:15px 9px 0 0;_margin-right:6px;}
.newsC .list li{font:12px/36px "微软雅黑";border-bottom:1px dashed #dbdbdb;}
.newsC .list li a{font:12px/36px "微软雅黑"; color:#5f5e5c; text-decoration:none;}
.newsC .list li a:hover{font:12px/36px "微软雅黑"; color:#d47b00; text-decoration:none;}
.newsC .list span{float:right;}
.newsiiC{padding:22px 18px 0 15px;}
.newsiiC .tit{margin-bottom:25px;font:14px/20px "微软雅黑";padding:18px 0;color:#333;text-align:center;border-bottom:1px dashed #dbdbdb;}
.newsiiC .det{font:12px/22px "微软雅黑";padding-bottom:40px;border-bottom:1px dashed #dbdbdb;}
.pageC{padding:22px 10px 0 15px;font:12px/22px "微软雅黑";}
.pageC div{font:12px/22px "微软雅黑";}
.pageC h1{font:16px/30px "微软雅黑"; font-weight:bold;}
.pageC h1 span{font:12px/30px "微软雅黑"; color:#ccc;}
.summary {background-color:#F6FAFD;border: 1px solid #DCDDDD;font-size: 14px;line-height: 23px;margin: 15px 0 0;padding: 12px 5px 6px;text-align: justify;text-indent: 2em;}
.pageC .content {font-size:14px;}
.fortableshow .list p { text-align: center; font-size: 16px; height: 25px; line-height: 25px;}
.fortableshow .list p a{color: #ff7000}
.pageC .content p{line-height:23px;text-align:justify;word-wrap:break-word; padding:8px 0}
.f12 a{color:#434343; text-decoration:none; font-size:12px;}
.f12 a:hover{color:#d47b00; text-decoration:none; font-size:12px;}
.lmt {width: 654px}
.lmt img {width: 654px}
.lmms {margin: 10px 0 10px 0; width: 654px; float:left;}
.lmms h2 {font-size: 16px; font-weight: bold;}
.lmms p{background-image:url(../images/hbg.jpg); line-height: 20px;}
.columnC{padding:42px 24px 0 15px;}
.columnC .list{}
.columnC .list li{height:142px;border-bottom:1px dashed #dbdbdb;margin-bottom:27px;}
.columnC .list img{float:left;padding:2px;border:1px solid #ededed;margin-right:21px;}
.columnC .list p{font:12px/22px "微软雅黑";text-indent:2em;padding-top:12px;}
.columnC .list h2{font:12px/39px "微软雅黑";float:right;}
.columnC .list h2 i{width:0;height:0;overflow:hidden;border:3px solid #FFF;border-left:3px solid #8f8f8f;float:left;margin:16px 4px 0 0;_margin-right:1px;}
.columnC .list h2 a{color:#d47b00;}
.columnC .list h2 a:hover{color:#d47b00;}
.businessC{padding:40px 17px 0 15px;}
.businessC .tit{border-bottom:1px dashed #dbdbdb;margin-bottom:22px;}
.businessC .tit h2{font:12px/56px "微软雅黑";}
.businessC .tit a{color:#d47b00}
.businessC .tit a:hover{color:#d47b00}
.businessC .det{font:12px/26px "微软雅黑";}
.hotelC{padding:43px 26px 0 18px;font:12px/26px "微软雅黑";}
.hotelC .det{margin-bottom:26px;}
.hotelC .fastlink{font:12px/26px "微软雅黑";}
.hotelC .fastlink a{color:#d47b00}
.hotelC .fastlink a:hover{color:#d47b00}
.otherC{padding:44px 26px 0 16px;}
.otherC .tit{font:12px/26px "微软雅黑";padding-bottom:35px;border-bottom:1px dashed #dbdbdb;margin-bottom:10px;}
.otherC .tit img{float:left;margin-right:28px;}
.otherC .tit h2{font:bold 12px/42px "微软雅黑";color:#666;}
.otherC .tit p{ text-indent:2em;}
.otherC .det{font:12px/26px "微软雅黑";}
.otherC .det h2{font:bold 12px/37px "微软雅黑";color:#666;}

.commC { height:auto; overflow:auto; margin-bottom:15px; }
.commC ul { height:auto; }
.commC ul li { float:left; width:70px; height:29px; font-size:12px; color:#a4a3a2; padding-left:35px; background-image:url(../images/img/bg/comm_bg.gif); background-repeat: no-repeat; line-height:29px; }
.commC ul li:hover { float:left; width:70px; height:29px; font-size:12px; color:#a4a3a2; padding-left:35px; background-image:url(../images/img/bg/comm_bg1.gif); background-repeat: no-repeat; line-height:29px; color:#e67940}
.commC ul li.ico1 { background-position:0px 0px; margin-bottom:10px; }
.commC ul li.ico2 { margin-left:25px; background-position:0px -29px; margin-bottom:10px; }
.commC ul li.ico3 { background-position:0px -59px; }
.commC ul li.ico4 { margin-left:25px; background-position:0px -88px; }

.cultrreC{padding:52px 0 0 18px;}
.cultrreC .img{padding:0 0 20px 23px;border-bottom:1px dashed #dbdbdb;}
.cultrreC .det{font:12px/24px "微软雅黑";padding:23px 30px 0 25px;}
.cultrreC .det .sp1{color:#666}
.ideaC{padding:44px 37px 0 21px;}
.ideaC .det{padding-bottom:20px;border-bottom:1px dashed #dbdbdb;margin-bottom:27px;}
.ideaC .det .img1{float:left;margin-right:20px;}
.ideaC .det .img2{float:right;margin-left:20px;}
.ideaC .det .h2{text-align:right;}
.ideaC .det h2{height:25px;font:12px/14px "微软雅黑";color:#666;}
.ideaC .det p{font:12px/24px "微软雅黑";overflow:hidden;zoom:1;}
.ideaC .det-p2{overflow:hidden;zoom:1;}
.ideaC .det-p2 p{padding-left:45px;}
.ideaC .det-p2 span{margin-left:-45px;}
.ideaC .det-p3{overflow:hidden;zoom:1;}
.ideaC .det-p3 p{padding-left:20px;}
.ideaC .det-p3 span{margin-left:-17px;}
.dynamicsC{padding:60px 28px 0 16px;}
.dynamicsC .flash{border-bottom:1px dashed #dbdbdb;}
.dynamicsC .flash h2{font:12px/44px "微软雅黑";color:#666;height:52px;text-align:center;}
.dynamicsC .list li{font:12px/36px "微软雅黑";border-bottom:1px dashed #dbdbdb;}
.dynamicsC .list span{float:right;}
.musicC{padding:37px 0 0 18px;}
.responC{padding:16px 41px 0 15px;}
.responC .list li{padding:25px 0;border-bottom:1px dashed #dbdbdb}
.responC .list img{float:left;padding:2px;border:1px solid #ededed;margin-right:24px;}
.responC .list h2{font:12px/32px "微软雅黑";color:#666;}
.responC .list .san1{float:left;width:0;height:0;overflow:hidden;margin:14px 5px 0 0;_margin-right:2px;border:3px solid #FFF;border-left:3px solid #8f8f8f;}
.responC .list p{font:12px/22px "微软雅黑";zoom:1;overflow:hidden;padding-left:11px;}
.responC .list h3{float:right;font:12px/40px "微软雅黑";}
.responC .list h3 a{color:#d47b00;}
.responC .list h3 a:hover{color:#d47b00;}
.responC .list .san2{float:left;width:0;height:0;overflow:hidden;margin:17px 5px 0 0;_margin-right:2px;border:3px solid #FFF;border-left:3px solid #8f8f8f;}
.hrC{padding:42px 36px 0 15px;font:12px/26px "微软雅黑";}
.hrC .tit{text-indent:2em;}
.hrC .img{padding:36px 0 26px 0;text-align:center;}
.hrC .det h2{font-weight:bold;}
.hrC .det p{padding-left:26px;}
.recruitmentC{padding:43px 24px 0 21px;}
.recruitmentC .tit{padding:0 21px 0 16px;border-bottom:1px dashed #dbdbdb;margin-bottom:19px;}
.recruitmentC .tit-part{width:274px;text-align:center;}
.recruitmentC .tit img{padding:4px;border:1px solid #ededed}
.recruitmentC .tit h2{font:12px/23px "微软雅黑";color:#444;height:46px;padding:13px 0 19px 0;}
.recruitmentC .tit .red{color:#ba000d;font-weight:bold;text-transform:uppercase;}
.recruitmentC .det{font:12px/26px "微软雅黑";}
.recruitmentC .det p{text-indent:2em;}
.recruitlist{padding:29px 29px 0 16px;}
.recruitlist .tit{height:43px;font:12px/43px "微软雅黑";border-bottom:1px dashed #dbdbdb;}
.recruitlist .tit .huise{color:#666;}
.recruitlist .tit .red{color:#d47b00}
.recruitlist .tab{padding:10px 0 10px 20px;border-bottom:1px dashed #dbdbdb;}
.recruitlist .tab table{table-layout:fixed;}
.recruitlist .tab td{font:12px/30px "微软雅黑";}
.recruitlist .more{height:38px;border-bottom:1px dashed #dbdbdb;font:12px/38px "微软雅黑";text-align:right;padding-right:13px;}
.recruitlist .more i{display:inline-block;width:0;height:0;overflow:hidden;border:3px solid #FFF;border-left:3px solid #8f8f8f; *vertical-align:middle;_margin:15px 0}
.recruitlist .more a{color:#d47b00;font-weight:bold;}
.recruitlist .more a:hover{color:#d47b00;}
.recruitinfo{padding:31px 29px 0 16px;}
.recruitinfo .tit{height:41px;font:12px/41px "微软雅黑";border-bottom:1px dashed #dbdbdb;}
.recruitinfo .tit .hui{color:#666;}
.recruitinfo .tit .hong{color:#d47b00}
.recruitinfo .tab{padding:10px 0 10px 20px;border-bottom:1px dashed #dbdbdb;}
.recruitinfo .tab table{table-layout:fixed;}
.recruitinfo .tab td{font:12px/30px "微软雅黑";}
.recruitinfo .det{padding:12px 17px 17px 20px;border-bottom:1px dashed #dbdbdb;}
.recruitinfo .det h2{font:12px/30px "微软雅黑";color:#666;padding-left:6px;}
.recruitinfo .det p{font:12px/24px "微软雅黑";padding-left:6px;}
.recruitinfo .det span{margin-left:-6px;}
.recruitinfo .apply{height:38px;font:12px/38px "微软雅黑";text-align:right;padding-right:13px;}
.recruitinfo .apply i{display:inline-block;width:0;height:0;overflow:hidden;border:3px solid #FFF;border-left:3px solid #8f8f8f; *vertical-align:middle;_margin:15px 0}
.recruitinfo .apply a{color:#d47b00;font-weight:bold;}
.recruitinfo .apply a:hover{color:#d47b00;}
.recruitapply{padding:32px 26px 0 16px}
.recruitapply .tit{height:40px;font:12px/40px "微软雅黑";border-bottom:1px dashed #dbdbdb;margin-bottom:18px;}
.recruitapply .tit .hui{color:#666;}
.recruitapply .tit .hong{color:#d47b00}
.recruitapply .tab{padding-bottom:18px;border-bottom:1px dashed #dbdbdb;}
.recruitapply .tab table{table-layout:fixed;}
.recruitapply .tab td{font:12px/22px "微软雅黑";padding:10px 0;}
.recruitapply .tab select{width:115px;font:12px/20px Arial;color:#666}
.recruitapply .tab .txt{width:134px;height:20px;padding:0 2px;border:1px solid #e0e0e0;font:12px/20px Arial;color:#666}
.recruitapply .tab .txt_width181{width:181px;}
.recruitapply .tab textarea{width:533px;height:150px;border:1px solid #e0e0e0;overflow:auto;resize:none;font:12px/20px Arial;color:#666}
.recruitapply .sure{padding:17px 0 0 75px;}
.recruitapply .sure .sub{width:73px;height:23px;font:12px/23px "微软雅黑";color:#c0c0c0;border:none;background:url(../images/img/bg/hr_bg00.gif) no-repeat 0 0;cursor:pointer;}
.contanctC{padding:46px 0 0 39px;}
.contanctC .det{font:12px/26px "微软雅黑";padding-left:207px;background:url(../images/img/bg/cont_bg00.gif) no-repeat 0 0;}
.contanctC .mr2em{margin-right:2em;}
.baidumapC{padding:44px 57px 0 46px;}
.baidumapC .map{height:365px;}
.feedbackC{padding:34px 0 0 29px;}
.feedbackC .tab table{table-layout:fixed;}
.feedbackC .tab td{font:12px/26px "微软雅黑";padding:10px 0;}
.feedbackC .tab .txt{width:238px;height:24px;padding:0 2px;font:12px/20px Arial;color:#666;border:1px solid #e0e0e0;}
.feedbackC .tab textarea{width:533px;height:150px;border:1px solid #e0e0e0;overflow:auto;resize:none;font:12px/20px Arial;color:#666}
.feedbackC .tab .sub{width:73px;height:23px;font:12px/23px "微软雅黑";color:#c0c0c0;border:none;background:url(../images/img/bg/hr_bg00.gif) no-repeat 0 0;cursor:pointer;}
.honorC{padding:38px 29px 0 15px;}
.honorC .flash{border-bottom:1px dashed #dbdbdb;}
.honorC .flash h2{font:12px/44px "微软雅黑";color:#666;height:52px;text-align:center;}
.honorC .list h2{font:bold 12px/37px "微软雅黑";color:#444;}
.honorC .list ul{padding-bottom:17px;border-bottom:1px dashed #dbdbdb;}
.honorC .list li{font:12px/32px "微软雅黑";}
.feedbackC .tit{font:12px/47px "微软雅黑";border-bottom:1px dashed #dbdbdb;margin-bottom:15px;}
.feedbackC .tit a{color:#ba000d;text-transform:uppercase;}
.feedbackC .tit a:hover{color:#ba000d;}
.feedbackC .tab .td1{background:url(../images/img/bg/cont_bg01.gif) no-repeat 252px 0;}
.feedbackC .tab .td2{background:url(../images/img/bg/cont_bg01.gif) no-repeat 252px -46px;}
.feedbackC .tab .td3{background:url(../images/img/bg/cont_bg01.gif) no-repeat 252px -92px;}
.sitemapC{padding:39px;cursor:auto;}

/* banner */
#full-screen-slider { width:100%; height:396px; position:relative;}
#slides { display:block; width:100%; height:396px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
/*#pagination { display:block; list-style:none; position:absolute; left:50%; top:340px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}*/

.photo-list li{ vertical-align:top; width:190px;*width:193px; text-align:center; padding-bottom:12px; float: left; margin-right:20px;}
.photo-list li div.img-wrap{ width:190px; height:142px; margin:0; margin-bottom:3px}
.photo-list li div.img-wrap a{ width:190px; height:142px;*font-size:88px;}
.img-wrap{border:1px solid #eee;text-align:center;overflow:hidden}
.img-wrap a{display:table-cell;vertical-align:middle;*display:block; overflow:hidden; background-color:#fff}
.img-wrap a:hover{ background-color:#e8eff6}

.photo-list1 {margin-left:40px;}
.photo-list1 li{ vertical-align:top; width:559px;*width:572px; padding-bottom:12px;}
.photo-list1 li div.img-wrap1{ width:559px; height:363px; margin:0; margin-bottom:3px}
.img-wrap1{padding-left:10px;}
.img-wrap1 span{ padding-left:30px; width:519px;height:25px;position:absolute; background-color:#d47b00;filter:alpha(Opacity=100);-moz-opacity:0.8;opacity: 0.8; margin-top:-30px; text-align:center; padding-top:5px;}
.img-wrap1 span a{ color:#ffffff; text-align:center;}
.img-wrap1 a{display:table-cell;vertical-align:middle;*display:block; overflow:hidden;}

.proC{padding:15px 0px 0 0px;font:12px/22px "微软雅黑"; height: auto; overflow: hidden;float:left;}
.proC div{font:12px/22px "微软雅黑";}
.cpts {padding-left:20px; background:url(../images/gouwu.jpg) no-repeat; border-bottom:1px dashed #e5e5e5; line-height:20px}
.aniud h2{font-size:14px; font-weight:bold; padding-top:10px; margin-bottom:10px}
.aniud ul li { float:left; width:110px; margin-right:10px; border:1px solid #e5e5e5; margin-bottom:10px; padding:3px 3px 3px 20px; background:url(../images/sanjiao.jpg) no-repeat 5px;}
/*图片内容*/
#Article .nleft {float:left;  width:470px; padding-top:10px}
#Article .nleft h2 {font-size:14px; font-weight:bold;}
#Article .nleft p {margin-top:10px}
#Article .nright {float:right;  width:160px; margin-top:10px}
#Article .nright span {text-align:center; width:162px; display:block; margin-top:5px}
#Article .nright span a {color:#000}
#Article .nright img {width:150px; height:100px; padding:5px; border:1px solid #eee}
.photo-channel #Article .tool{ position:relative; height:35px; padding-top:6px}
.photo-channel #Article .tool .auto,.photo-channel .tool .up,.photo-channel .tool .next{background: url(../images/v9/up-next.png) no-repeat; height:27px; width:31px;margin-right:10px; overflow:hidden; line-height:27px; display:inline-block; zoom:1;}
.photo-channel #Article .tool .auto span,.photo-channel .tool .up span,.photo-channel .tool .next span{ visibility:hidden}
.photo-channel #Article .tool .auto{background-position: -39px top;}
.photo-channel #Article .tool .next{background-position: -78px top;}
.photo-channel #Article .Article-Tool{ position:absolute; right:0; border:none; background:none; font-size:12px; font-weight:normal}
.photo-channel #Article .tool .stat{ color:#999;}
.photo-channel #Article .big-pic{ text-align:center; padding:10px 0; border:1px solid #ededed; position: relative}
.photo-channel #Article .big-pic #big-pic{display:table-cell;vertical-align:middle;*display:block; overflow:hidden;*font-size:480px; width:632px; height:458px}
.photo-channel #Article .big-pic .max{ position:absolute; bottom:0px; right:0px;background: #FFF url(../images/v9/max.png) no-repeat 5px center; z-index:101; padding:5px 5px 5px 20px; color:#434343;}
.photo_prev{position:absolute;left:0;top:0;width:50%;height:100%;z-index:100}
.photo_next{ position:absolute; right:0; top:0; width:50%; height:100%; z-index:100}
.photo_prev a,.photo_next a{background-image: url(../images/blank.gif);display:block; width:100%; height:100%; outline:none;}

#Article .list-pic{ padding:22px 0 16px; height:100px}
#Article .cont{overflow:hidden; float: left; width:596px; height:80px}
#Article .cont li{ float:left; width:123px; text-align:center; display:block; overflow:hidden}
#Article .cont li .img-wrap{width:100px; height:75px; margin:0 auto;}
#Article .cont li .img-wrap a{*font-size:55px;width:100px; height:75px;outline: medium none;}
#Article .cont li.on .img-wrap{ border:2px solid #ffb017}
#Article .list-pic .pre,#Article .list-pic .next{float:left; display:block; position:relative;background: url(../images/v9/pic_bg.png) no-repeat;width:110px;height:86px; text-align:center}
#Article .list-pic .pre{ left:-8px;top:-3px; margin-right:14px}
#Article .list-pic .next{ right:-8px; float:right;top:-3px}
#Article .list-pic .pre .img-wrap,#Article .list-pic .next .img-wrap{width:102px; height:72px;border:none; padding:4px 0 8px}
#Article .list-pic .pre .img-wrap a,#Article .list-pic .next .img-wrap a{*font-size:53px;width:98px; height:72px; padding:0px 5px 0 4px;*padding:0px 5px 5px 0px }
#Article .list-pic .pre .img-wrap a:hover,#Article .list-pic .next .img-wrap a:hover{ background:none}
#Article .list-pic .next{ right:-8px; float:right;bottom:-2px}
#Article .pre-bnt,#Article .next-bnt{margin-top:3px;cursor: hand;!important;cursor: pointer}
#Article .pre-bnt,#Article .next-bnt,#Article .pre-bnt span,#Article .next-bnt span{background: url(../images/v9/big-btn.png) no-repeat; display:block; width:17px; height:69px; float:left;}
#Article .pre-bnt:hover, #Article .next-bnt:hover,#Article .pre-bnt-on,#Article .next-bnt-on{background-position: 0 -78px;}
#Article .pre-bnt span{background-position: -30px top;}
#Article .pre-bnt:hover span,#Article .pre-bnt-on span{background-position: -30px -78px;}
#Article .next-bnt span{background-position: -55px top;}
#Article .next-bnt:hover span,#Article .next-bnt-on span{background-position: -55px -78px;}

/* 内容 */
#Article{ overflow:hidden}
#Article,.photo-channel .relevance{zoom:1; padding:0 10px}
#Article h1{color:#000;font:800 26px/30px "宋体",arial;margin-bottom:6px; text-align:center; padding:16px 0 8px; border-bottom:1px solid #e5e5e5}
#Article h1 span{ font-size:12px; font-weight:normal; line-height:20px; color:#999}
#Article .content{ font-size:12px;white-space:normal; width:634px;word-break: break-word; /* 文本行的任意字内断开 */ 
word-wrap: break-word; /* IE */ white-space: -moz-pre-wrap; /* Mozilla */ white-space: -hp-pre-wrap; /* HP printers */ white-space: -o-pre-wrap; /* Opera 7 */ white-space: -pre-wrap; /* Opera 4-6 */ white-space: pre; /* CSS2 */ white-space: pre-wrap; /* CSS 2.1 */ white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */ padding-bottom:10px}
#Article .content p{font-size:12px;line-height:23px;text-align:justify;word-wrap:break-word; padding:8px 0}
#Article .related{ border-top:dashed 1px #ccc; margin-top:15px}
#Article .related h5{padding-bottom:4px}
#Article .related{ padding:10px 0 0}
#Article .related a{ color:#0b3b8c}
.Article-Tool{ border:1px solid #c3d4e7; position:relative; top:-1px; text-align:right; padding:8px; vertical-align:middle; height:15px; background-color:#f4f8fd}
.Article-Tool a{width:16px;height:16px;line-height:16px;background: url(../images/v9/icon.png) no-repeat; margin-left:6px;}
.Article-Tool a:hover{text-decoration: none}
.Article-Tool a.t,.Article-Tool a.t6{background-position: left -336px; width:auto; padding-left:16px; color:#8896b1}
.Article-Tool a.t1{background-position: left -115px;}
.Article-Tool a.t2{background-position: left -159px;}
.Article-Tool a.t3{background-position: left -205px;}
.Article-Tool a.t4{background-position: left -250px;}
.Article-Tool a.t5{background-position: left -294px;}
.Article-Tool a.t6{background-position: left -421px;padding-left:18px;}

/* endSelect */
#endSelect{top:190px;left:203px;position:absolute;width:230px;height:71px;border:1px solid #8a8a8a;display:none;z-index:200;}
#endSelect .bg{height:100%;width:100%;background:#000;filter:Alpha(Opacity=50);opacity:0.5;}
#endSelect .E_Cont{position:absolute;top:10px;left:26px;color:#fff;font-size:14px;}
#endSelect .E_Cont p{padding:4px 0;zoom:1;overflow:hidden;}
#rePlayBut,#nextPicsBut,#endSelect #endSelClose{background:url(../images/v9/big-btn.png) no-repeat}
#rePlayBut{float:left;width:69px;height:23px;background-position: 0px -167px;}
#nextPicsBut{float:left;width:97px;height:23px;background-position: -100px -167px;margin-left:10px;}
#endSelect #endSelClose{background-position: 0px -217px;position:absolute;top:3px;right:3px;cursor:pointer;width:11px;height:11px;overflow:hidden;z-index:2;}
